#redTest { 
	height: 100px; 
	width: 100px;
	background-color: #FF0000;
} 	

#content-primary {
	clear: both;
	padding-top: 10px;
	padding-bottom: 16px;
}

.shoppinglist-twoCol{
	float: left;
	width: 100%;
	position: relative;
	clear: left;
	left: 0;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-top: 1px solid #C4A28E;
	border-bottom: 1px solid #C4A28E;
}
#content-primary .shoppinglist-searchBar div h2 {
	margin: 2px 0px 0px 8px;
	font-size: 19px;
}
#breadcrumbs {
  float:left;
  font-size:10px;
  margin-bottom:8px;
  margin-top:0;
  width:250px;
}
.searchSpecific {
	background-color:#FBF8CC;
	width: 540px;
	float: left;
	padding: 1px 0px 3px 0px;

}
.searchSpecific h2 {
	float: left;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}
.searchSpecific #searchGenProdText, .searchSpecific #searchGenProdText1, .searchSpecific #searchGenProdText2 {
	float: left;
	margin: 3px 14px 3px 8px;
	width: 368px;
}

.searchSpecific #searchNewsText {
	float: left;
	margin: 3px 14px 3px 8px;
  width: 218px;
}

#nav-filter {
	padding-top: 34px;
	margin-bottom: 16px;
	width: 175px;
	font-size: 11px;
	color: #666666;
	border-bottom-width: 1px;
	position: relative;
	float: left;
}
#nav-filter h2{
	border-bottom: 1px dotted #333333;
	padding:0px 0px 6px 0px;
}
#nav-filter .search-keywords{
	background-color:#EEE;
	padding:6px 8px 12px 8px;
	margin:12px 0px 0px 0px;
}
#nav-filter .search-keywords .keyword-title{
	text-transform:uppercase;
	font-weight:bold;
	padding-left:2px;
}
#nav-filter .search-keywords .keyword{
	color:#323232;
	font-weight:bold;
	padding-left:2px;
}
#nav-filter .continue-narrowing {
	font-size: 11px;
	font-weight: bold;
	padding: 0px 4px 0px 0px;
	margin: 26px 0px 0px 0px;
	font-style:italic;
	font-family: Arial,Helvetica,sans-serif;
}
#content-primary .prodHead{
	padding:0px;
	/*border-bottom:3px solid #323232;*/
}
#content-primary .recipesHead{
	margin:16px 0px 0px 0px;
	padding:0px 0px 0px 8px;
	border-bottom:3px solid #323232;
}

#content-primary .prodHead .resultsHeader-left, #content-primary .recipesHead .resultsHeader-left{
	width:200px;
	padding: 0px 0px 0px 0px;
	float: left;
}

/* FEATURED NEWS PAGE */
div#FeaturedNews h2, div#HotTopics h2 {
display:inline;
font-family:'Trebuchet MS',Helvetica,sans-serif;
font-size:19px;
margin:0;
padding:0;
}

div#FeaturedNews{
float: left;
width: 353px;
margin-bottom: 40px;
position: relative;
top: 10px;
}

div#HotTopics{
clear: right;
float: right;
width: 160px;
text-align: left;
border-left: 1px dotted #333333;
padding-left: 10px;
position:relative;
top:10px;	
}

#HotTopics h4 {
font-size: 12px;
margin: 10px 0px;
}

#HotTopics ul {
list-style: none;
padding: 0;
}

/**********************/


/* ESPOTS  */

#content-secondary div.eSpot {
float: left;
}

#content-secondary div.eSpot p {
font-size: 11px;
width: 90px;
float: left;
}

#content-secondary div.eSpot h4 {
text-transform: none;
margin: 21px 0px 10px 0px;
}

#content-secondary div.eSpot img {
margin: 0px 10px 10px 10px;
float: left;
}


/**********************/
#content-primary .prodHead h1 {
  float: left;
  margin: 10px 0px;
  width: 500px;
}

#content-primary .prodHead .resultsHeader-left h2, #content-primary .recipesHead .resultsHeader-left h2, #content-primary .prodHead .resultsHeader-right h2{
	display:inline;
	margin:0px;
	padding:0px;
	font-size: 19px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}
#content-primary .prodHead .resultsHeader-left span, #content-primary .recipesHead .resultsHeader-left span{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	vertical-align:middle;
	padding: 0px 0px 0px 6px;
}
#content-primary .prodHead .resultsHeader-right, #content-primary .recipesHead .resultsHeader-right{
	float:right;
	width:100px;
	padding:0px;
	position:relative;
	top:4px;
}
#content-primary .prodHead .buttons, #content-primary .recipesHead .buttons{
	text-align:right;
	padding-right:0px;
	width:50px;
}
#content-primary .prodHead .buttons img, #content-primary .recipesHead .buttons img{
	margin: 1px 0px 0px 4px;
}
#content-primary .resultsFooter{
	text-align:right;
}
/*
#content-primary .prodHead a, #content-primary .recipesHead a, #content-primary .resultsFooter a{
	font-size:11px;
	line-height:21px;
	vertical-align:bottom;
	padding: 0px 0px 6px 0px;
}
*/
#content-primary #sortBy{
	border-top:3px solid #323232;
	background-color:#EFEFEF;
	margin:-4px 0px 0px 0px;
	float: none;
	width: 545px;
	height:26px; 
	color:#333333;
}
#content-primary #sortBy td{
	padding: 1px 0px 1px 0px;
	font-size:11px;
	height:24px;
}
#content-primary #sortBy select{
	font-size:12px;
	padding:0px 0px 0px 2px;
	line-height:20px;
	vertical-align:middle;
	width:108px;
	height:20px;
}
#content-primary #scLogo{
	position: relative;
	float: left;
	margin: 0px 0px 0px 26px;
}
#content-primary #sc{
	
}
#content-primary #sortBy #showOnly{
	position: relative;
	float: left;
	margin: 4px 0px 0px 4px;
}

#content-primary #sortBy .buttons{
	text-align:right;
	padding-right:6px;
	width:50px;
}
#content-primary #sorter, #content-primary #sortBy .buttons img{
	margin: 1px 0px 0px 4px;
}
table.listing tr td, table.listing tr.altRow td{
	border-bottom: 1px dotted #333333;
}
table.listing tr.altRow{
	background-color:transparent;
}
table.shoppinglist-twoCol td.addList{
	float:none;
	
}
table.listing tr td .shoppinglist-qtyTable td{
	border:0px;
}
table.listing .item-image{
	text-align:center;
}
table.shoppinglist-twoCol td a img{
	border: 0px solid #cccccc;
}
table.shoppinglist-twoCol .itemTitle{
	height:45px;
}
.shoppinglist-qtyUpArrow {
	width:6px;
	height: 7px;
	line-height:7px;
	font-size:7px;
	margin: 2px;
	bottom:0;
	top:0;
	border: 0px solid blue;
	padding: 0px;
}
 
.shoppinglist-qtyDownArrow {
	width:6px;
	height: 7px;
	line-height:7px;
	font-size:7px;
	margin: 2px;
	top: 0px;
	border: 0px solid blue;
	padding: 0px;
}
table.news tr td {
	vertical-align: middle;
	padding: 8px 8px 12px 8px;
	border:0px;
}
table.news tr{
	border:0px;
	background-color:transparent;
}
table.news .news-title
{
	font-size:11px;
	color:#323232;
}
table.news .news-link a
{
	font-size:13px;
font-weight:bold;
	color:#2C5EC3;
}

table.news .news-content
{
	font-size:11px;
	color:#333333;
}
table.tile{
	border: 0px dotted #333333;
}
table.tile tr td, table.tile tr.altRow td{
	border-bottom: 1px dotted #333333;
	padding:10px 6px 10px 6px;
	font-size:11px;
}
table.tile tr.altRow{
	background-color:transparent;
}
table.tile td a{
	font-size:12px;
}
table.tile td a img.item-image{
	border: 1px solid #336699;
	margin-bottom:4px;
}
table.tile td div.unit{
	margin-top:6px;
}
#content-primary table.tile td.addList{
	float:none;
	
}
#content-primary table.tile td .shoppinglist-qtyTable td{
	border:0px;
	padding:0px;
}
#content-primary table.tile td .shoppinglist-qtyTable td.shoppinglist-qtyTD{
	padding:4px 0px 0px 0px;
}
#content-primary table.tile td .shoppinglist-qtyTable .button-small A, #content-primary table.tile td .shoppinglist-qtyTable  .button-small .button-submit {
	font-size: 9px;
}
#content-primary table.tile td .shoppinglist-qtyTable  div.button-small{
	float:right;
	margin:4px 6px 0px 0px;
}
#content-primary table.tile td #addToList-form{
	float:none;
}
#content-primary table.tile td #addToList-form input{
	float:none;
}
#content-primary table.tile td .star-rating{
	margin:6px 0px 6px 0px;
}
/* NEW HOVER */
#product_hover
{
	display:none;
	position:absolute;
	top:160px;
	left:477px;
	z-index:9999;
}
#product_hover .hover_top_left, #product_hover .hover_top, #product_hover .hover_top_right
,#product_hover .hover_bottom_left, #product_hover .hover_bottom, #product_hover .hover_bottom_right
{
	width:30px;
	height:30px;
	background-repeat:no-repeat;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
#product_hover .hover_top_left
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_top_left.png');
}
#product_hover .hover_top
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_top.png');
}
#product_hover .hover_top_right
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_top_right.png');
}
#product_hover .hover_bottom_left
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_bottom_left.png');
}
#product_hover .hover_bottom
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_bottom.png');
}                       
#product_hover .hover_bottom_right
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_bottom_right.png');
}

#product_hover .hover_left
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_left.png');
	width:30px;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
#product_hover .hover_left div
{
	width:30px;
}
#product_hover .hover_content{
	background-color:#fff;
}
#product_hover .hover_right
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_right.png');
	background-repeat:no-repeat;
	width:30px;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
#product_hover .hover_right div
{
	width:30px;
}
#product_hover .hover_arrow_top, #product_hover .hover_arrow_bottom
, #product_hover .hover_arrow_left, #product_hover .hover_arrow_right{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_arrow_left.png');
	width:48px;
	height:48px;
	position:absolute;
	z-index:100;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}

#product_hover .hover_arrow_top{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_arrow_top.png');
	top:-34px;
	left:150px;
}
#product_hover .hover_arrow_bottom{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_arrow_bottom.png');
	top:346px;
	left:150px;
}
#product_hover .hover_arrow_left{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_arrow_left.png');
	top:50px;
	left:-34px;
}
#product_hover .hover_arrow_right{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_arrow_right.png');
	top:30px;
	left:346px;
}

#product_hover .hover_mid_table
{
	margin:-28px -9px 0px -14px;
	position:relative;
	z-index:9999;
}
#product_hover .heading_top
{
	background-color:#323232;
}
#product_hover .heading_top_left, #product_hover .heading_top_right
{
	background-repeat:no-repeat;
	line-height:6px;
	font-size:6px;
	width:6px;
	height:6px;
}
#product_hover .heading_top_left
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_heading_top_left.jpg');
	float:left;
}
#product_hover .heading_top_right
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/hover_heading_top_right.jpg');
	float:right;
}

#product_hover .heading
{
	color:#ffffff;
	background-color:#323232;
	font-size: 13px;
    font-family: Trebuchet MS, Arial, sans-serif;
    font-weight: bold;
    line-height:14px;
	padding:0px 5px 4px 5px;
	
}
#product_hover .heading_base
{
	line-height:16px;
	height:16px;
	font-size:16px;
}
#product_hover .product_image
{
	margin:10px 0px 0px 8px;
}
#product_hover .star-rating
{
	margin:0px 0px 0px 0px;
}
#product_hover .description_title{
	font-weight:bold;
}
#product_hover .description
{
	font-size: 12px;
    font-family: Arial, sans-serif;
    line-height:16px;
    margin:6px 0px 0px 0px;
}
#product_hover .product_details
{                        
	border:1px solid #C4A28E;
	border-left-width:0px;
	border-right-width:0px;
	font-size: 11px;
    font-family: Arial, sans-serif;
    line-height:12px;
	margin:8px 6px 12px 0px;
	padding:8px 0px 8px 0px;
}
#product_hover .price
{
	font-size: 18px;
    font-family: Arial, sans-serif;
    line-height:20px;
}
#product_hover .sccard
{
	margin:0px 0px 0px 4px;
}
#product_hover td.addList{
	float:none;
}
#product_hover td .shoppinglist-qtyTable td{
	border:0px;
	padding:0px;
}
#product_hover td .shoppinglist-qtyTable td.shoppinglist-qtyTD{
	padding:4px 0px 0px 0px;
}
#product_hover td #addToList-form{
	float:none;
}
#product_hover td #addToList-form input{
	float:none;
}
#product_hover td .shoppinglist-qtyTable .button-small A, #product_hover td .shoppinglist-qtyTable  .button-small .button-submit {
	font-size: 9px;
}
#product_hover td .shoppinglist-qtyTable .inlist{
	font-size:10px;
	display:block;
	clear:both;
	text-align:center;
}
#product_hover td .shoppinglist-qtyTable .inlist span{
	font-size:10px;
}

#recipe_carousel{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/recipe_carousel_bg.jpg");
	background-repeat:no-repeat;
	width:545px;
	height:322px;
	border-bottom: 1px dotted #333333;
}
#recipe_carousel .carousel-container{
	padding: 64px 0px 0px 32px;
}
#recipe_carousel .carousel{
	position:relative;
	z-index:2;
	width:545px;
	height:216px;
	overflow:hidden;
}
#recipe_carousel ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type:none;
}
#recipe_carousel ul li {
  margin: 0px 0px 0px 0px;
  padding: 0px 5px 0px 5px;
  float:left;
  width:150px;
  height:279px;
  visibility:hidden;
}
#recipe_carousel .carousel li div{
	width:140px;
	height:161px;
	overflow:hidden;
	border:5px solid #F8F1DF;
}
#recipe_carousel .carousel a{
	outline-style:none;
}
#recipe_carousel .carousel a img{
	margin-left:-10px;
}
#recipe_carousel .carousel img.reflect{
	display:block;
	margin-top:0px;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
/* Safari Hack*/
body:nth-of-type(1) #recipe_carousel .carousel img.reflect{
   position:relative;
   z-index:-1;
}
#recipe_carousel .carousel-buttons{
	position:relative;
	z-index:1;
	margin: -179px 5px 0px 5px;
	width:535px;
}
#recipe_carousel .carousel-buttons span{
	display:none;
}
#recipe_carousel .carousel-back a{
	margin:0px 0px 0px 0px;
	float:left;
	width:25px;
	height:95px;
	display:block;
	outline-style:none;
	cursor:pointer;
}
#recipe_carousel .carousel-forward a{
	margin:0px 0px 0px 0px;
	float:right;
	width:25px;
	height:95px;
	display:block;
	outline-style:none;
	cursor:pointer;
}
#recipe_carousel .carousel-buttons img{
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
#recipe_carousel .disabled a.back{
	cursor:default;
}
#recipe_carousel .disabled a.forward{
	cursor:default;
}
#recipe_carousel .carousel-nav{
	margin:78px 0px 0px 15px;
	position:relative;
	z-index:9999;
}
#recipe_carousel .carousel-nav a{
	outline-style:none;
	margin-left:-3px;
}
#recipe_carousel .carousel-nav img{
	border:0px;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
#recipe_carousel .carousel-nav .quick-meals{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/btn_quick_meals-on.png");
	background-repeat:no-repeat;
	background-position:-1000px;
}
#recipe_carousel .carousel-nav .in-season{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/btn_in_season-on.png");
	background-repeat:no-repeat;
	background-position:-1000px;
}
#recipe_carousel .carousel-nav .chefs-selection{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/btn_chefs_selection-on.png");
	background-repeat:no-repeat;
	background-position:-1000px;
}
#recipe_carousel .carousel-nav .side-dishes{
	background-image:url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/btn_side_dishes-on.png");
	background-repeat:no-repeat;
	background-position:-1000px;
}
#recipe_carousel .carousel-nav .selected{
	
}
#content-primary .shoppinglist-recipeFinder{
	width: 545px;
	margin:25px 0px 0px 0px;
}
#content-primary .shoppinglist-recipeFinder td{
	background-color:#FBF8CC;
}
#content-primary .shoppinglist-recipeFinder .search-buttons{
	margin-top: 3px;
	float:left;
	width:136px;
}
#content-primary .shoppinglist-recipeFinder .search-buttons img{
	margin-right:4px;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
#content-primary .shoppinglist-recipeFinder a{
	font-size:10px;
	text-decoration: none;
}
#content-primary .recipeFinder {
	width: 338px;
	padding: 1px 0px 3px 0px;
}
#content-primary .recipeFinder h2 {
	margin: 2px 0px 0px 8px;
	font-size: 19px;
	float: left;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}
.recipeFinder #searchGenProdText, .recipeFinder #searchGenProdText1, .recipeFinder #searchGenProdText2, .recipeFinder #Ntt {
	float: left;
	margin: 3px 0px 3px 8px;
	width: 180px;
}
#recipeFinder-advanced{
	position:relative;
	background-color:#EFEFEF;
	display:block;
	margin: 0px;
	width:545px;
	height:auto;
}
.recipeFinder-container{
	padding:14px 10px 34px 10px;
}
.recipeFinderTable th{
	padding-bottom:8px;
}
.recipeFinderTable td{
	vertical-align:top;
}
.recipeFinderTable td img{
	margin-right:2px;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
.recipeFinderTable td input.checkbox1{
	margin:6px 7px 4px 0px;
	margin:expression("0px 3px 4px -4px");/*IE hack*/
}
.recipeFinderTable td label{
	margin:0px 0px 0px 0px;
	position:relative;
	top:-2px;
	top:expression("-4px");/*IE hack*/
}
/* Safari Hack*/
body:nth-of-type(1) .recipeFinderTable td label{
	top:1px;
}
.recipeFinderTable .checkbox-buttons{
	display:none;
	/*border:1px solid black;*/
	position:relative;
	z-index:1;
	margin-top:-14px;
	top:-4px;
	top:expression("-7px");/*IE hack*/
	overflow:hidden;
	width:14px;
	height:14px;
}
/* Safari Hack*/
body:nth-of-type(1) .recipeFinderTable .checkbox-buttons{
	top:-4px;
}
.recipeFinderTable .checkbox-buttons img{
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}

.recipeFinderTable .item-name{
	padding-top:10px;
}
#recipeFinder-form select{
	font-size:12px;
	margin:0px 0px 3px 0px;
	padding:0px 0px 0px 2px;
	line-height:20px;
	vertical-align:middle;
	width:150px;
	height:20px;
}
#recipe_hover
{
	display:none;
	position:absolute;
	top:160px;
	left:477px;
	z-index:9999;
}
#recipe_hover .hover_top
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/recipe_hover_bg_top.png');
	background-repeat:no-repeat;
	height:19px;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
	font-size: 1px;
	width: 476px;
}
#recipe_hover .heading_top
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/recipe_hover_bg_top.jpg');
	background-repeat:no-repeat;
	width:434px;
	height:5px;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
#recipe_hover .hover_mid_wrapper
{
	background-image: url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/recipe_hover_bg_mid.png);
	background-repeat: no-repeat;
	width: 476px;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
#recipe_hover .hover_mid
{
	margin-left: 13px;
}
#recipe_hover .hover_bottom
{
	background-image:url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/recipe_hover_bg_bottom.png');
	background-repeat: no-repeat;
	width: 476px;
	height: 54px;
	behavior: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/css/iepngfix.htc");
}
#recipe_hover .heading
{
	color: #fff;
	background-color: #323232;
	padding-left: 10px;
	padding-bottom: 3px;
	font-family: Trebuchet MS, Arial, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
}
#recipe_hover .nutrition_info
{
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 11px;
	color: #333;
	line-height: 14px;
	margin: 5px 0 5px 8px;
	width: 420px;
}
#recipe_hover .nutrition_info_bg
{
	background-image: url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/nutrition_info_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
	margin-left: 8px;
	margin-right: 8px;
}
#recipe_hover .ingredients_heading_borderTop
{
	background-image: url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/ingredientsTop.gif);
	background-repeat: repeat-x;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}
#recipe_hover .ingredients_heading
{
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 11px;
	color: #323232;
	font-weight: bold;
	line-height: 24px;
}
#recipe_hover .ingredients_item
{
	margin-left: 2px;
}
#recipe_hover .ingredients_heading_borderBottom
{
	background-image: url(/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/ingredientsBottom.gif);
	background-repeat: repeat-x;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}
#recipe_hover .insideTable
{
	width:432px;
	margin-left: 10px;
}
#recipe_hover input
{
	display: block;
	padding: 0;
	margin: 0;
}
#recipe_hover .altRow
{
	background-color: #EFE5C9 !important;
	
}
#recipe_hover .row
{
	line-height: 20px;
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 11px;
	color: #333;
	background-color: #fff;
}
#recipe_hover .rightHeading
{
	background-color: #323232;
	margin-right: 10px;
}
#recipe_hover .leftBorder
{
	border-left: 1px solid #E6DEB0;
}
#recipe_hover .bottomBorder
{
	border-bottom: 1px solid #E6DEB0;
}
#recipe_hover .rightBorder
{
	border-right: 1px solid #E6DEB0;
	margin-left: 10px;
}
#recipe_hover .quantity
{
	margin-right: 10px;
}
#recipe_hover .hover_mid_table
{
	
}


.clear{
	font-size:1px;
	line-height:1px;
	margin-top:-1px;
	height:1px;
	clear:both;
	display:block;
}

#greenTest { 
	height: 100px; 
	width: 100px;
	background-color: #00FF00;
}

#pinkTest { 
	height: 100px; 
	width: 100px;
	background-color: #FF00FF;
} 


.recipeDetail {
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 10px;
  margin: 10px 0px;
  line-height: 18px;  
}

#content1 p {
line-height: 18px;
}

#ico_print, #ico_email {
margin-top: 4px;
}

#ico_print {
margin-right: 2px;
}

.recipeDetailInfo {
/*width: 190px;*/
/*height: 30px;*/
margin-bottom: 40px;
}

.prodTab {
	padding: 15px 20px 20px 20px;
}

ul.cookingTechIcons {
	list-style-type: none; display: inline;
}

ul.cookingTechIcons li {
	padding: 2px;
}